Subject: [ETI Informal All 1AD.03.01.01] The Sky Really Is Falling
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Wed, 1 Jan 2003 14:16:32 +0200

Greetings

I received this today and it seemed worth forwarding.

There are enormous challenges associated with discerning the present times and in determining exactly what is about to happen in both the physical and spiritual realms.

The indicators of potential physical catastrophe, as set out below, continue to be present but, at the same time, as repeatedly indicated on this list for nearly two years now, we must take note of the massive spiritual destruction and falling away that is taking place on a continuous and escalating basis.

It is vital that all who desire eternal life return to the full essence of Torah and particularly to the Ten Commandments with all the associated doctrinal and other adjustments that this requires.

Whether some or all of the events reviewed in the article that follows come to pass we must all return to the essence of the true faith.

In particular, we must depart from the false names and return to the true names of the Almighty and His Son, i.e. Yah the eternally self existent (Yahweh) and Yahshua (Yah is salvation) and we must get clarity on the significance of the commandment that states that Yah is ONE and adjust our doctrine accordingly.

In the article that follows i have substituted the correct names.

Note also that the current time line is geared toward the casting of Satan into the Pit for a thousand years, some time around Passover this year (2003) and thereafter the progressive spiritual defeat of the Principalities, Powers, Thrones and Dominions of Satans kingdom.  It seems likely that this WILL be accompanied by mayhem in the physical realm but this is by no means certain.  We are living in a spiritual era and the spiritual destruction that is ALREADY taking place on the earth is of massive magnitude.

Warm regards and blessings

James Robertson

>>> FORWARD BEGINS <<<

From: "Don Hawley" <[email-masked]>

THE SKY REALLY IS FALLING!

Don Hawley

December 30, 2002

I'm sure some are going to refer to me as "Chicken Little," but I feel I must share my thinking in any case. At least we won't have to wait long to find out if I am entirely off base.

I believe that in less than 60 days unprecedented forces of chaos and catastrophe will be unleashed at a number of points around the world. This will result in a chain of events that no human being, or coalition of human beings, will be able to reign in.

Although there is still talk about our military buildup in the Middle East being merely to force Saddam Hussein into rationality, don't believe it. Hussein is inherently irrational, and regardless of what the United Nations says or does not say, the United States is going to war. It is only a matter of when.

The focal point just now, of course, is the imminent invasion of Iraq by military forces led by the United States of America. Now that Christmas is past, just barely, thousands of American troops are being called up for immediate deployment to the Middle East. In many cases, their war equipment is already there ready and waiting.

The aircraft carrier George Washington just arrived December 20 at the Norfolk Naval Station, following six months of duty in the Persian Gulf. After only 7 days in which to resupply, it has been ordered right back to the Middle East. This past week the Pentagon issued orders for the Navy to have two aircraft carrier battle groups and two amphibious assault groups ready to sail to the seas around Iraq within 96 hours after a certain date in January.

This week the USS Comfort, a 1,000-bed hospital ship, will leave Baltimore for the upcoming battle zone. 

Five US-based combat air wings have received orders to prepare to deploy. 

As might have been expected, this week Saudi Arabia notified the US that it could use it's air bases and its state-of-the-art command center for the war. They may have been prodded by Kurdish sources reporting Iraqi Republic Guard elite units armed with short-range missiles are deployed at the Iraqi-Syrian-Jordan border junction and along the Saudi frontier. Saddam didn't hesitate to destroy the Kuwaiti oil fields, and if he thinks he is going down neither would he hesitate to take out the Saudi fields as well.

In 1995 Saddam's son-in-law defected to Jordon. There he acknowledged Iraq had brewed thousands of gallons of deadly germs and toxins, loading them into bombs, missile warheads and rockets.

(Unfortunately, the son-in-law accepted Saddam's gentle promise that all was forgiven and he could now come home. He was murdered within 24 hours of arriving back in Iraq. So much for trusting Saddam about anything.)

Iraq claimed it destroyed all its biological weapons, but UN weapons inspectors concluded in 1999 that probably was a lie because Saddam's scientists could have made thousands of gallons of biological weapons without declaring them.

Secretary of State Colin Powell recently said, "Before the inspectors were forced to leave Iraq, they concluded that Iraq could have produced 26,000 liters of anthrax. That is three times the amount Iraq had declared. Yet the Iraqi declaration is silent on this stockpile, which alone would be enough to kill several million people."

Every day 21,000 shipping containers arrive in US ports, each one 40 feet long and capable of holding the contents of a private home. Less than 2 percent of those shipping containers are screened for dangerous contents! Surely terrorists must be taking advantage of this serious lapse in our national security.

Thinking people agreed that as a result of the murderous September 11 attack "nothing would ever be the same again." True, but in spite of the terror of that day it was only a hiccup compared to what lies ahead. 

SADDAM NOT THE ONLY BAD GUY ON THE BLOCK

In many respects North Korea poses a greater danger than Iraq. It's supreme one-man dictator, Kim Chong-i, is as nutty as Saddam Hussein. North Korea has 600 to 700 missiles capable of hitting South Korea and Japan with nuclear and conventional weapons, and they lie inside reinforced bunkers and atop launchers that can be driven from one place to another to avoid detection.

According to the Washington Post, North Korea has rocket launchers capable of pounding South Korea's capital with conventional artillery, as well as chemical and biological weapons. They are clustered near the demilitarized zone that has separated the two halves of the Korean peninsula since the end of the Korean War.

This rogue nation also has about 3,700 tanks, and about 700 outmoded but effective 1960s-era Soviet-built fighter jets. It also has 1 million uniformed soldiers--the third largest standing army in the world--along with 8 million reserves.

A month of work already begun should bring North Korea's nuclear reactor back on line, and its cooling pond is already stocked with enough spent fuel rods to build three to six nuclear bombs. The CIA estimates that before the plant was shut down enough plutonium was produced to manufacture one or two nuclear warheads now in storage.

North Korea has 500 to 600 Scud missiles capable of reaching targets 150 and 300 miles away. In 1993 it tested its No Dong missile, expanding its reach to 800 miles, thus bringing Japan into range. In 1998 it test-fired a Taep Dong-1 missile 200 miles right over Japan into the Pacific. US

intelligence just discovered a third-stage missile broke into pieces only after travelling 3,450 miles down range.

Another report I read claimed that North Korean missiles could reach the western coast of the US--like Portland, OR, where I live. 

When president, Clinton said the US would "destroy" North Korea's nuclear reactors if they didn't shut them down. Now that they are bringing them back on line, do you imagine President Bush is going to take a less serious stand? Our nation's present talk about "diplomatic solutions" is only to defuse the crisis until after the invasion of Iraq.

ON YOUR MARKS

There is no law that says action has to wait for America's major thrust. It has been publically announced that Turkey has 70,000 troops posed to make a thrust from the north through Kurdish territory toward Baghdad, and that action may precede the invasion by US forces.

There are fresh warnings of Palestinian plans to open a second front in advance of war on Iraq.

And Al Quida could choose to initiate worldwide terrorist attacks earlier in an attempt to thwart the US invasion.

"The U.S. war plan for a possible attack on Iraq, which has been almost a year in the making, calls for a fast-moving ground attack without an overwhelming number of reinforcements on hand. Instead, some follow-on troops would be flown into Iraq from outside the region. Among other

things, this 'rolling start' would seek to achieve tactical surprise by launching an attack before the U.S. military appears ready to do so." Washington Post.

If it happens to coincide with US war plans, January 27 may turn out to be a key date. That is the time when Inspector Blix is scheduled to make his first complete report to the Security Council on Iraq's compliance. That falls well within the optimal window for a winter attack on Iraq.

THE BEST LAID PLANS

Just when the US had its invasion plans pretty well set, word has come of a new approach by Iraq that could change everything.

It was assumed that Saddam would immediately retaliate against invasion forces by sending a hail of missiles fitted with chemical, biological--or even nuclear--warheads against main cities in Israel and the Gulf region, as well as Kuwait's and Saudi Arabia's oil fields. Instead, they plan to wait until the Americans start invading Iraq, and then strike hard with unconventional weapons delivered from the air over the Red Sea and the Gulf of Aqaba, striking US warships positioned to send cruise missiles against Baghdad and Tikrit. Saddam hopes this will cut off the American

supply route by sea, and force Americans to fall back.

American fighters and surveillance craft units have already sped to an air base in the Sinai.

THE LEGACY OF UNLEASHED NUCLEAR POWER

Lest we forget the potential of nuclear disaster, note the plans to deal with the world's worst nuclear accident. On April 26, 1986, an out-of-control nuclear reaction blew off the roof of a steel building and spewed tons of radioactive material into the air, releasing 30 to 40 times as much radioactivity as the Hiroshima and Nagasaki atomic bombs combined in 1945.

Thirty workers died immediately at the facility, and 135,000 people were evacuated from the area. Now, 16 years later, the consequences are still being felt. 

In the six months immediately following the explosion, the Soviets erected a temporary structure they called the "sarcophagus," but within ten years it was leaking and threatening collapse. Now, with several nations working together, they plan to cover the entire site with the largest moving structure ever built. This steel arch will be as high as a 35-story building, covering an area as large as three football fields. They hope the $768 million project will last 100 years, or long enough for the Ukrainian government to prepare a permanent storage facility for the 200 tons of uranium inside.

We've been talking about just one nuclear accident. Can you imagine the result of a multi-nation nuclear war? Would that call for a steel cover for the entire globe!

MARTIAL LAW

In the 50s when I was living in Karachi, Pakistan, I was startled to find a banner headline on my morning newspaper reading, "CONSTITUTION ABROGATED!" In other words, the country was under martial law, and immediately a pall of fear descended over the entire nation. Corruption

had been rampant, but now no one dared deviate a hair's breadth. Under martial law the military could pick up anyone without restraint, and trials conducted rapidly and secretly without recourse. The death penalty could easily be imposed.

I believe that one day before too long the great cities of American will be subjected to rioting that no local police force could deal with, not even the National Guard. It will be necessary to declare martial law on a national basis. In fact, retired Army Gen. Wayne A. Downing, President Bush's deputy national security advisor for counterterrorism until July 8, has said, "The United States may have to declare martial law someday in the case of a devastating attack with weapons of mass destruction causing tens of thousands of casualties. This could mean that the military would be given the authority to impose curfews, protect businesses and communities, even make arrests."

Are you aware that as you read this some of the top US government managers are residing in a bunker deep underground and far from Washington? The personnel there are rotated regularly so as to maintain the nucleus of a "continuity of government" in the face of devastating attack on our

nation utilizing weapons of mass destruction.

THE LAST ULTIMATUM

Saturday, December 21--or Sunday, December 22--Syrian president Bashar Assad had a secret rendezvous with Iraqi ruler Saddam Hussein in Baghdad. He brought with him President Bush's final ultimatum, consisting of nine hard-nosed main points.

"As a token of good faith, the United States postpones until January 1, the dispatch of half the ground, air and naval forces assigned to the war against Iraq--some 50,000 combat troops--to join the strength already posted in the region. It also freezes the call up of reserves for auxiliary units, such as the National Guard. This call-up would potentially raise the number of Americans under arms to 250,000.

"The United States does not expect a reply to its ultimatum, nor will it enter into direct or indirect negotiations on its terms. Saddam can take it or leave it.

"If those terms are not met by New Year's Day, the United States will order the next batch of fighting men to leave for their war stations in the Persian Gulf. The US campaign on Iraq will be deemed to have been launched." DEBKAfile for Monday, December 30, 2002 ()

I do not believe that Saddam will back down, but he likely is the type to run if totally cornered. Construction has been speeded up on a lavish compound in Libya the locals call "Saddam City."

ANY OTHER PROBLEMS?

Of course, if we could be certain that war would not break out, then we would be home free, right? Or do we have other problems as well.

Consider:

1. On November 29, 2002, the Oregonian warned, "Millions in Zimbabwe will face starvation unless the government increases its food imports, the World Food Program said Thursday, warning the country's humanitarian crisis was growing at a 'dangerously rapid pace.'"

2. Nature seems to be on a rampage with some areas recording unprecedented dryness, while others are suffering from unprecedented precipitation. El Nino is affecting the jet stream, unleashing severe weather patterns.

3. A recent study suggests that human activities are threatening to wipe out as many as one-half of the Earth's plant species. Oregonian, Nov. 1, 2002

4. In its last budget outlook in August, 2002, the budget office said the American government should have a $185 billion surplus in 2012. Now the new estimate is for a nearly $900 billion budget deficit in 10 years. (Reuters) The stock market is hanging by a thread, and the coming

economic collapse will be global. Already many states are facing bankruptcy, and the federal government is in no condition to bail them out.

5. An August 12 report from London stated, "A two-mile-thick cloud of pollution shrouding southern Asia is threatening the lives of millions of people in the region and could have an impact much farther afield, according to a United Nations-sponsored study . . . The lives of millions of people were at risk from drought and flooding as rainfall patterns were radically altered, with dire implications for economic growth and health." There are limits as to how far we can go in polluting our own planet.

6. Manufacturing employment in America is the lowest it has been in 40 years. During the Christmas shopping season I went looking for a present for my wife. I looked at many sweaters in the lady's department, and not a one of them had been made in the United States.

I could go on, but perhaps you get the picture. Many negative forces, each one a serious threat, are converging on our present generation. And remember, what we will be observing is only the visible part of the last great conflict between the forces of good and evil.

Many Christians have the idea that things are going to wind up in a nice orderly fashion with no loose ends. The gospel will saturate each nation, there will be a Christian church in every village, each Bible prophecy will be realized as anticipated, etc. Such thinking is not biblical. Yahshua {Jesus} plainly stated that he would arrive suddenly at such a time as we "think not." His arrival will be an unexpected intervention, and there will be much of what to us would appear to be unfinished business. 

PEACE AND SAFETY

In light of the dire events I have forecast, I feel a need to discuss again the matter of "peace and safety." 

Our Mighty One {God} is a Mighty One {God} of peace and safety, and it is natural for us to desire such a state of being. The Garden of Eden was a peaceful place where mankind could feel completely safe.

(It is ironic that, according to Scripture, the Garden of Eden must have been located near present day Baghdad!)

Yah {God} wanted Adam and Eve to enjoy their blessings forever, so he warned them sternly about possible loss through disobedience. He said, "You may freely eat any fruit in the garden except fruit from the tree of the knowledge of good and evil. If you eat of its fruit, you will surely die." Gen. 2:16, 17.

Since Adam and Eve had never seen anything die, they knew little about it. However, I'm sure Yah {God} made it plain that death was something terrible. It was not good news. It was at this point that the very first "peace and safety" cry was given to contradict Yah’s {God's} clear word. 

"'You won't die!' the serpent hissed." Vs. 4.

In fact, as is often the case, a time of joy and enlightenment should be expected instead.

"Yah {God} knows that your eyes will be opened when you eat it. You will become just like Yah {God}, knowing everything, both good and evil. Vs. 5.

Yah {God} chose Jeremiah to bring a stern and difficult message to his people, but there were other prophetic voices in the land as well. 

"A horrible and shocking thing has happened in this land--the prophets give false prophecies, and the priests rule with an iron hand. And worse yet, my people like it that way! But what will you do when the end comes? Jer. 5:30, 31.

"Yes, even my prophets and priests are like that! They offer superficial treatments for my people's mortal wound. They give assurances of peace when all is war. Jer. 6:13, 14.

Jeremiah was faithful to his mission, but his messages largely were unaccepted. The people were more interested in "peace and safety." They even plotted to kill the Lord's prophet.

YAHSHUA {Christ} HAD THE SAME PROBLEM

In New Testament time the Prince of Peace had trouble getting his message across to a people set on peace and safety.

"From then on Yahshua {Jesus} began to tell his disciples plainly that he had to go to Jerusalem, and he told them what would happen to him there. He would suffer at the hands of the leaders and the leading priests and the teachers of religious law. He would be killed, and he would be raised on the third day." Matt. 16:21.

That was not the message the disciples wanted to hear, so they simply put it out of their mind. Even Yahshua {the Lord} himself couldn't turn them aside from the happy days they dreamed about. "But Peter took him aside and corrected him. 'Heaven forbid, Lord,' he said. 'This will never happen to you!'" Vs. 22.

Peter was hearing a peace and safety cry, and it was coming from the same source as the one that caused tragedy for Adam and Eve. 

"Yahshua {Jesus} turned to Peter and said, 'Get away from me, Satan! You are a dangerous trap to me. You are seeing things merely from a human point of view, and not from Yah’s {God's}.'" Vs. 23

In insisting on peace and safety, while ignoring Yahshua’s {Christ's} clear prophecy, Peter actually was taking the devil's side in tempting Yahshua {the Lord}. Not a good position.

We need to be sure our reasons for insisting on peace and safety are acceptable.

"Then Yahshua {Jesus} said to the disciples, ' If any of you wants to be my follower, you must put aside your selfish ambition, shoulder your cross, and follow me. If you try to keep your life for yourself, you will lose it. But if you give up your life for me, you will find true life.'" Vs. 24, 25.

"Selfish ambition." Is it possible that some individuals and some ministries reject the idea of a short timeline and impending disaster because they have so many wonderful plans for the future based on self?

"Shoulder your cross." Although Jesus suffered for us, are we unwilling to accept our own cross in a self-indulgent society?

"Follow me." Jesus made it clear that to follow him would mean trials and tribulations. After professing to be his, are we unwilling to take the path he has outlined?

Let me remind you once again of Yahshua’s {Christ's} clear prophecy for our own day. 

"For that will be a time of greater horror than anything the world has ever seen or will ever see again. In fact, unless that time of calamity is shortened, the entire human race will be destroyed. But it will be shortened for the sake of Yah’s {God's} chosen ones. Matt. 24:21, 22.

We may not like the sound of that prophecy, but Yahshua {Christ} proclaimed it and we had better go with it.

THE RIGHT EMPHASIS

Our human tendency is always to put our emphasis in the wrong place. For instance, we give nearly all our attention to the first death, while Yah {God} considers that rather inconsequential. It is the second death that really matters.

Just so, it is the eternal peace that Yahshua {Christ} offers that is all-important, not something transitory in the here and now. Let's note his promise once again.

"I am leaving you with a gift--peace of mind and heart. And the peace I give isn't like the peace the world gives. So don't be troubled or afraid." John 14:27

What Yahshua (Christ} offers is an inner peace, that which permits his followers to sing while in prison. The world at its best can't even touch that. Neither fear nor fight the coming darkness. Instead look beyond to a brighter and eternal day.

"The courage of many people will falter because of the fearful fate they see coming upon the earth, because the stability of the very heavens will be broken up. Then everyone will see the Son of Man arrive on the clouds with power and great glory. So when all these things begin to happen, stand straight and look up, for your salvation is near!" Luke 21:26-28.